aboutsummaryrefslogtreecommitdiffstats
path: root/systems/Fedora
diff options
context:
space:
mode:
Diffstat (limited to 'systems/Fedora')
-rwxr-xr-xsystems/Fedora/21/build_base_machine.sh4
-rwxr-xr-xsystems/Fedora/21/prepare_python_env.sh8
2 files changed, 6 insertions, 6 deletions
diff --git a/systems/Fedora/21/build_base_machine.sh b/systems/Fedora/21/build_base_machine.sh
index 036f6cc2..0aaa73b6 100755
--- a/systems/Fedora/21/build_base_machine.sh
+++ b/systems/Fedora/21/build_base_machine.sh
@@ -66,7 +66,7 @@ abrt-addon-python3
# install git-review tool
git-review
-" | grep -v ^#)
+" | grep -v ^#) || exit 1
# Create hugepage dirs
-mkdir -p /dev/hugepages \ No newline at end of file
+mkdir -p /dev/hugepages
diff --git a/systems/Fedora/21/prepare_python_env.sh b/systems/Fedora/21/prepare_python_env.sh
index 0c1465ca..f348c75d 100755
--- a/systems/Fedora/21/prepare_python_env.sh
+++ b/systems/Fedora/21/prepare_python_env.sh
@@ -23,7 +23,7 @@ fi
# enable virtual environment in a subshell, so QEMU build can use python 2.7
-(virtualenv-3.4 "$VSPERFENV_DIR"
-source "$VSPERFENV_DIR"/bin/activate
-pip install -r ../requirements.txt
-pip install pylint) \ No newline at end of file
+(virtualenv-3.4 "$VSPERFENV_DIR" || exit 1
+source "$VSPERFENV_DIR"/bin/activate || exit 1
+pip install -r ../requirements.txt || exit 1
+pip install pylint || exit 1)